package cn.estsh.i3plus.pojo.model.dynamic.table;

import lombok.Data;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

/**
 * @Description :
 * @Reference :
 * @Author : Adair Peng
 * @CreateDate : 2018-12-11 15:37
 * @Modify:
 *      动态Table Row
 **/
@Data
public class ImppDynTable {

    // 行数据
    private Map<String,DynTableRow> table = new HashMap<>();

    // 表单标题
    private String tableTitle;

    public ImppDynTable() {
    }

    public ImppDynTable(String tableTitle) {
        this.tableTitle = tableTitle;
    }
}
